<?php
/**
 * The main template file
 * This is the most generic template file in a WordPress theme and one of the two required files for a theme (the other being style.css).
 *
 * @package Serifi
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header(); ?>

	<?php // Action hook for the blog home page heading area
	do_action ( 'serifi_blog_home_heading' );
	?>
	
<?php serifi_blog_layouts(); ?>

<?php
get_footer();