<?php
/**
 * The template for displaying the full post
 * @package Serifi
 * @since 1.0.0
 */
 
 if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}  
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  
 
  <?php // Get our post heading
  serifi_post_header(); ?>


    <div class="entry-content">
    <?php 
		the_content();
		serifi_multipage_pagination();
    ?>  
    </div><!-- .entry-content -->

	<?php if (!esc_attr(get_theme_mod('serifi_hide_author_bio', 0))) {
		serifi_bio_info();
	}
	  if (!esc_attr(get_theme_mod( 'serifi_hide_post_footer', 0 ))) {
		serifi_entry_footer(); 
	  }
	  ?>
  
</article><!-- #post-## -->